service_name: BRO Geotechnisch Sondeeronderzoek (CPT) uitgifte en validatie
description: |-
  Met deze API worden de volgende BasisRegistratie Ondergrond (BRO) publieke gegevens ontsloten:

  * Uitgifte van geotechnisch sondeeronderzoek (CPT) op basis van een BRO-ID en criteria
  * de bron / uitgifte documenten zijn in IMBRO XML
  * de criteria zijn waar mogelijk in JSON (kenmerken) of in query parameters uitgevoerd.

  Meer info: https://www.bro-productomgeving.nl/bpo
organization_name: Ministerie van Binnenlandse Zaken en Koninkrijksrelaties (BZK)
organization_oin: "00000001003214345000"
api_type: rest_xml
api_authentication: none
environments:
  - name: production
    api_url: https://publiek.broservices.nl/sr/cpt/v1/
    specification_url: https://publiek.broservices.nl/sr/cpt/v1/openapi
    documentation_url: https://publiek.broservices.nl/sr/cpt/v1/swagger-ui
  - name: demo
    api_url: https://int-publiek.broservices.nl/sr/cpt/v1/
    specification_url: https://int-publiek.broservices.nl/sr/cpt/v1/openapi
    documentation_url: https://int-publiek.broservices.nl/sr/cpt/v1/swagger-ui
contact:
  email: support@broservicedesk.nl
  phone: 088- 8664 999
  url: https://basisregistratieondergrond.nl/service-contact/formulieren/contactformulier/
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
  support_response_time: 5
